let o;
process.env.NODE_ENV !== "production" && (o = /* @__PURE__ */ new Set());
function s(...r) {
  if (process.env.NODE_ENV !== "production") {
    const e = r.join(" ");
    o.has(e) || (o.add(e), console.error(`Base UI: ${e}`));
  }
}
export {
  s as error
};
